xrootconsole 

Copyright 1998,1999,2000 by several people; see the CREDITS file for details.
Distributed under the GNU GPL version >= 2; see the COPYING file for details.

Usage: xrootconsole [options] [console]
Scroll the console to a transparent window placed on the X root window.

  -geometry GEO    the geometry of the window (default 80x10+0+0)
  -fn FONT         the font to use (default fixed)
  -fg COLOR        foreground color of the text (default white)
  -bg COLOR        background AND-mask for shaded transparency (default clear)
  -bd COLOR        border color (default white)
  -bw WIDTH        border width (default 0)
  -c COLUMNS       split window into number of text columns (default 1)
  --solid          make background a solid color, not shaded-transparent
  --topdown        insert lines at the top and scroll the rest down
  --wrap           wrap long lines, instead of cutting them off
  -h or --help     a familiar-looking help screen
  -v or --version  displays version number
  [console]        filename to read (defaults to standard input)

Report bugs to <bob@de-fac.to>.


To install:
    If you're on Debian (GNU/)Linux, type "make" and then "make install".  If 
you're on some other UNIX, give it a try, and tweak the Makefile if and when
you get errors.  If you're really ticked off because there's no configure
script, read the TODO file, and help out -- I'm going to delve into the
byzantine mysteries of autoconf/automake, but only in my spare time.



